Table of Contents

Class: Code | Twisted-0.19.0/sandbox/ouroboros.py
--- | ---
### This is a simulated code object. It is constructed from a real Python code object.
Base Classes |
--- | ---
Object
Methods |
--- | ---
__init__ check
| __init__
    __init__ ( self,  codeobj )
| check
    check ( self,  obj )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:28 2002 by HappyDoc version 2.0